/* 
 Theme Name:   Partner LC Blank Theme
 Theme URI:    
 Description:  
 Author:       Gregor
 Author URI:   
 Template:     lc-blank
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/


body {
	color: #333;
	font-family: 'Ubuntu', sans-serif;
	font-weight:300;
	font-size: 16px;
	display: block;
	margin: 0px;
	line-height: 26px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Libre Baskerville', serif !important;
	font-weight:400;
}

h1 {
/*	padding-left:60px;
	background-image: url(/wp-content/uploads/2018/03/pika.png);
    background-repeat: no-repeat;
    background-position: left;*/
	margin-top: 0.0em ;
	margin-bottom: 0.0em ;
    -webkit-margin-before: 0.1em ;
    -webkit-margin-after: 0.1em;
}

a:link {
	color: #41362E;
	text-decoration: none;
}

a:visited {
	color: #41362E;
	text-decoration:none;
}

a:active  {
	color: #41362E;
	text-decoration:none;	
}

a:hover {
	color: #181411;
	text-decoration: underline;
}
	

/******************/
.qtranxs_flag_sl {
    background-image: url(/wp-content/plugins/qtranslate-x/flags/si.png) !important;
	background-position: left center;
	background-repeat: no-repeat;
}
.qtranxs_flag_hr {
    background-image: url(/wp-content/plugins/qtranslate-x/flags/hr.png) !important;
	background-position: left center;
	background-repeat: no-repeat;
}
.qtranxs_flag_en {
	background-position: left center;
}


/*novice*/
.dslc-blog-post-thumb {
	max-height:185px;
}

.dslc-blog-post-title {
	min-height:52px;
	max-height:52px;
	overflow:hidden;
}

/*events*/
/*events*/
.dslc-eo-post-meta {
	float:left;
	padding:5px 5px 5px 0 !important;
	width:auto !important;
	margin-bottom:0px !important;
}
.dslc-eo-post-meta-date-day {
	background-color:#EB3137;
	color:#FFF;
	font-size:28px;
	font-weight:700;
	text-align:center;
	line-height:32px;
	padding:5px;
}
.dslc-eo-post-meta-date-month {
	background-color:#181411;
	color:#FFF;
	font-size:16px;
	font-weight:700;
	text-align:center;
	line-height:20px;
	padding:5px;
}
.dslc-eo-post-meta-date-hour {
	background-color:#FFF;
	color:#2D7D82;
	font-size:16px;
	font-weight:400;
	text-align:center;
	line-height:20px;
	padding:5px;
}
.dslc-eo-post-title {
	padding: 13px 5px 0 5px;
}
.page-header {
	margin-top:20px;
}



.napovednik .eo-event-board-items .eo-eb-event-box {
	margin:0px !important;
	width:100% !important;
	padding:5px;
}

.napovednik .eo-event-board-items {
	margin:0px !important;
}

.napovednik .eo-eb-date-container {
	float:left !important;
	padding-right:10px;
}

.napovednik .eo-event-board-items .eo-eb-event-title a {
	font-size:16px;
	line-height:normal;
}


.napovednik .eo-eb-date-day {
	background-color:#EB3137 !important ;
	color:#FFF;
	font-size:28px;
	font-weight:700;
	text-align:center;
	line-height:32px;
	padding:5px;
}

.napovednik .eo-eb-date-month {
	background-color: #181411 !important;
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	line-height: 20px;
	padding: 5px;
}
.dslc-eo-post-meta-date-hour {
	background-color:#FFF;
	color:#2D7D82;
	font-size:16px;
	font-weight:400;
	text-align:center;
	line-height:20px;
	padding:5px;
}


table{background-color:transparent;     border-collapse: collapse;
    border-spacing: 0;} 
caption{padding-top:8px;padding-bottom:8px;}
th{text-align:left}
#wp-calendar{width:100%;max-width:100%;margin-bottom:20px}
#wp-calendar>tbody>tr>td,#wp-calendar>tbody>tr>th,#wp-calendar>tfoot>tr>td,#wp-calendar>tfoot>tr>th,#wp-calendar>thead>tr>td,#wp-calendar>thead>tr>th{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd}
#wp-calendar>thead>tr>th{vertical-align:bottom;border-bottom:0px solid #ddd}
#wp-calendar>caption+thead>tr:first-child>td,#wp-calendar>caption+thead>tr:first-child>th,#wp-calendar>colgroup+thead>tr:first-child>td,#wp-calendar>colgroup+thead>tr:first-child>th,#wp-calendar>thead:first-child>tr:first-child>td,#wp-calendar>thead:first-child>tr:first-child>th{border-top:0}
#wp-calendar>tbody+tbody{border-top:2px solid #ddd}
#wp-calendar #wp-calendar{background-color:#fff}

.main-menu .sub-menu .menu-item {
	min-width:180px;
}